Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 16:57:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return i need your email id                    Bot:  Hi again! Bot:  Please enter your name Customer:  i need your email id Bot:  Hi I Need Your Email Id ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:47 PM, 04th May                     i need your email id                    I received a wrong item           08:47 PM, 04th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:49 PM, 04th May                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           08:51 PM, 04th May                   Hamza                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           08:51 PM, 04th May                   Hamza                   We would also request you to provide us some snapshots of the wrong item you received.           08:51 PM, 04th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:53 PM, 04th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:56 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2513095